.company {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: 20px;
  flex-wrap: wrap;
}

.company-info {
  flex: 1;
}

.company-info h2 {
  margin: 0 0 5px 0;
}

.company-info p {
  margin: 0 0 24px 0;
}

.company-map {
  flex: 1;
  height: auto;
  display: flex;
  align-items: stretch;
}

.company-map iframe {
  width: 100%;
  height: 100%;
  border: 0;
}

@media screen and (max-width: 768px) {

  .company {
    flex-direction: column;
  }

  .company-info,
  .company-map {
    width: 100%;
  }

  .company-map iframe {
    height: 300px;
  }
}
